.call_to_action
{
    padding-top: 30px;
    padding-bottom: 30px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .call_to_action
    {
        padding-top: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .call_to_action
    {
        padding-top: 60px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .call_to_action
    {
        padding-bottom: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .call_to_action
    {
        padding-bottom: 60px;
    }
}

.call_to_action
{
    position: relative;

    overflow: hidden;
}
.call_to_action.with_content
{
    position: relative;

    display: none;
    overflow: hidden;

    min-height: 400px;

    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 1440px) and (min-width: 822.8571428571px)
{
    .call_to_action.with_content
    {
        min-height: calc(.4861111111 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .call_to_action.with_content
    {
        min-height: 700px;
    }
}
.call_to_action.with_content .cover_bg
{
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;

    max-width: 100%;
    max-height: calc(100% - 100px);

    transform: translate(-50%, -50%);
}
.call_to_action .action_block .form_block
{
    margin-top: 30px;
    padding: 0;
}
.call_to_action .action_block .form_block form .checkbox .list-item-label:before
{
    border: none !important;
    background: white !important;
}
.call_to_action .action_block .form_block form input
{
    margin-bottom: 20px !important;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .call_to_action .action_block .form_block form input
    {
        margin-bottom: calc(.0277777778 * 100vw) !important;
    }
}
@media screen and (min-width: 1440px)
{
    .call_to_action .action_block .form_block form input
    {
        margin-bottom: 40px !important;
    }
}
.call_to_action .action_block .form_block form input[type=email],
.call_to_action .action_block .form_block form input[type=text],
.call_to_action .action_block .form_block form textarea
{
    padding: 15px 20px !important;

    border: none !important;
    border-radius: 24px !important;
    background: white !important;
}
.call_to_action .action_block .form_block form .submit
{
    margin-top: -10px;
    margin-bottom: 0 !important;
}
.call_to_action .action_block .form_block .success
{
    display: none;
}
.call_to_action .action_block .action_button
{
    text-align: center;
}
.call_to_action .action_block.small
{
    bottom: 15px;
    left: 15px;

    width: calc(100% - 30px);
    max-width: 570px;
    margin: 0 auto;
    padding: 20px;

    border-radius: 24px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .call_to_action .action_block.small
    {
        padding: calc(.0277777778 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .call_to_action .action_block.small
    {
        padding: 40px;
    }
}
.call_to_action .action_block.small .col-12
{
    padding: 0;
}
.call_to_action .action_block.small.gradient
{
    color: white;
    background: rgb(255, 99, 0);
    background: linear-gradient(90deg, rgb(255, 99, 0) 20%, rgb(247, 148, 29) 100%);
    box-shadow: 0 -2px 5px 0 rgba(255, 99, 0, .8);
}
.call_to_action .action_block.small.gradient .nft_button a,
.call_to_action .action_block.small.gradient .nft_button input
{
    color: black;
    background: white;
}
.call_to_action .action_block.small.gradient .nft_button a:hover,
.call_to_action .action_block.small.gradient .nft_button input:hover
{
    background: #e6e9f3;
}
@media (max-width: 767px)
{
    .call_to_action .action_block.small
    {
        width: 100%;

        border-radius: 5px;
    }
}
.call_to_action_context
{
    display: flex;

    padding: 15px;

    border-radius: 24px;
    background: #e6e9f3;

    align-items: center;
}
@media screen and (max-width: 1440px) and (min-width: 864px)
{
    .call_to_action_context
    {
        padding: calc(.0173611111 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .call_to_action_context
    {
        padding: 25px;
    }
}
.call_to_action_context .emoji
{
    font-size: 45px;
}
@media screen and (max-width: 1440px) and (min-width: 925.7142857143px)
{
    .call_to_action_context .emoji
    {
        font-size: calc(.0486111111 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .call_to_action_context .emoji
    {
        font-size: 70px;
    }
}
.call_to_action_context .text
{
    margin-right: 15px;
    margin-left: 15px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .call_to_action_context .text
    {
        margin-right: calc(.0208333333 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .call_to_action_context .text
    {
        margin-right: 30px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .call_to_action_context .text
    {
        margin-left: calc(.0208333333 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .call_to_action_context .text
    {
        margin-left: 30px;
    }
}
.call_to_action_context .text h6
{
    font-weight: bold;
    line-height: 1.5;
}
.call_to_action_context .text h6 p
{
    margin: 0;
}
.call_to_action_context .text h6 a
{
    margin-bottom: -1px;
    padding-bottom: 1px;

    transition: .2s;
    text-decoration: none;

    color: #ff7117;
    border-bottom: 1px solid;
}
.call_to_action_context .text h6 a:hover
{
    color: rgb(255, 99, 0);
}
@media screen and (max-width: 768px)
{
    .call_to_action_context
    {
        display: block;
    }
    .call_to_action_context .emoji
    {
        float: left;

        margin-right: 20px;
    }
    .call_to_action_context .text
    {
        margin: 0;
    }
}
.call_to_action .call_to_action_text_button
{
    display: flex;

    padding: 35px 0;

    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
@media screen and (min-width: 992px)
{
    .call_to_action .call_to_action_text_button h3
    {
        max-width: 80%;
        margin: 0;
    }
}
.call_to_action .call_to_action_text_button.version_two
{
    text-align: center;
}
.call_to_action .call_to_action_text_button.version_two .call_to_action_button
{
    margin: 0 auto;
}
.call_to_action .call_to_action_text_button.version_two h2
{
    margin-bottom: 40px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .call_to_action .call_to_action_text_button.version_two h2
    {
        margin-bottom: calc(.0555555556 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .call_to_action .call_to_action_text_button.version_two h2
    {
        margin-bottom: 80px;
    }
}
